WFS-services i MapInfo

Flere MapInfo-brugere har oplevet problemer med det nye Arealinformations WFS tjeneste.

Det har vist sig, at MapInfo først i version 11.0.4 understøtter den brugte OGC standard fuldt ud. Dvs. at brugere, der oplever problemer, skal opgradere deres MapInfo til mindst version 11.0.4 for at få fuld glæde af WFS-servicen.

Danmarks Miljøportal arbejder på at finde alternative løsninger til WFS for de brugere, der ikke er i stand til straks at opgradere deres MapInfo-version.

Problemet med geografisk filtrering er en bug i nyeste Mapinfo 11.5.2 opdatering.

Har du flere spørgsmål? Send en anmodning

0 Kommentarer

Artiklen er lukket for kommentarer.